---
- name: Add Grafana Repo Key
  apt_key:
    url: https://packages.grafana.com/gpg.key
    state: present

- name: Add Grafana Repo
  apt_repository:
    repo: deb https://packages.grafana.com/oss/deb stable main
    state: present

- name: Install dependencies
  package:
    name: "{{ deb_req_pkgs }}"